.comment {
    border-bottom : 1px solid #000000;
    border-left : 1px solid #000000;
    border-right : 1px solid #000000;
    border-top : 0px solid #000000;
    background-color : #FFFFCC;
    color : Black;
    padding-left: 0px;
    padding-bottom: 8px;
    max-width : 40em;
    text-align: left;
    border-spacing : 0px;
}
.author {
    border-bottom : 1px solid #000000;
    border-left : 1px solid #000000;
    border-top : 1px solid #000000;
    background-color : #EEDD55;
    color : Black;
    padding-left: 0px;
    max-width : 40em;
    text-align: left;
    border-spacing : 0px;
}
.name {
    border-bottom : 1px solid #000000;
    border-left : 1px solid #000000;
    border-top : 1px solid #000000;
    background-color : #EEDD55;
    color : Black;
    padding-left: 0px;
    max-width : 40em;
    text-align: left;
    font-style: italic;
    border-spacing : 0px;
}
.url {
    border-bottom : 1px solid #000000;
    border-left : 1px solid #000000;
    border-right : 1px solid #000000;
    border-top : 1px solid #000000;
    background-color : #EEDD55;
    color : Black;
    padding-left: 0px;
    max-width : 40em;
    text-align: left;
    border-spacing : 0px;
}

